div,p,h1,h2,h3,h4,h5,h6,span,i,a,li,ul,body{font-family: "Microsoft YaHei"; padding:0; margin:0; font-size: 18px; line-height: 27px;  color: #666666;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
a:hover,a:link{text-decoration: none;}
.no-padding{padding: 0;}
img{border:0;}
.img_block{display: block; width: 100%;}
.of{overflow: hidden;}
body,html{background: #f8f8f8;}
.l{float: left;}
.r{float: right;}
.tp_top{margin-top: 80px;}
/*container*/
.container{margin: 0 auto; }
@media screen and (min-width: 768px){
	.container{width: 750px;}
}
@media screen and (min-width: 992px){
	.container{width: 970px;}
}
@media screen and (min-width: 1200px){
	.container{width: 1199px;}
}
@media screen and (min-width: 1220px){
	.container{width: 1200px;}
}

@media (min-width: 1200px){
	.hidden-lg{display: none!important;}
}
@media (max-width: 1199px) and (min-width: 992px){
	.hidden-md{display: none!important;}
}
@media (max-width: 991px) and (min-width: 768px){
	.hidden-sm{display: none!important;}
}
@media (max-width: 767px){
	.hidden-xs{display: none!important;}
}
.mt{margin-top: 50px;}
.mb{margin-bottom: 60px;}
.row{margin: 0 45px;}
.owl-dots{text-align: center; margin-top: 55px; line-height: 1;}
.owl-dots .owl-dot{display: inline-block; zoom:1; text-align: center; outline: none;}
.owl-dots .owl-dot span{
	width: 72px; height: 10px; margin:0 10px; display: block; background: #bbbbbb; border-radius: 10px;
    -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; transition: opacity 0.2s ease;
}
.owl-dots .owl-dot.active span{background: #E6007E;}
/*banner*/
.banner{background: url(banner.jpg) no-repeat center 0; height: 560px; }
.banner_phone{margin-bottom: 30px; display: block; width: 100%;}
.top{margin-top: 100px;}
.title{background-image: url(https://www.c114.com.cn/topic/images/5965/title-bg.png); background-repeat: no-repeat; background-position: center right; height: 52px; margin: 70px 0 28px; position: relative;}
.title text{line-height: 57px; font-size: 40px; font-weight: bold; color: #251357; }
.title svg{position: absolute; left: 0; top: 0; width: 100%; height: 52px;}
.adv{margin-top: 60px;}

.owl-carousel-direct span{display: block; margin-top: 20px;}
.owl-carousel-direct .items{position: relative;}
.owl-carousel-direct .items:after{
	content: '';
    position: absolute;
    right: 20px;
    bottom: -10px;
    background: url(../6215/dian.png) no-repeat;
    width: 39px;
    height: 36px;
}

.live-box{background: #070127; padding: 60px 50px 40px; background-image: url(back.jpg); background-size: cover; border-radius: 10px;}
.live-title{color: #fff; border-left: 10px solid #E6007E; padding-left: 25px; font-size: 46px; line-height: 50px; font-weight: bold; margin-bottom: 35px;}
.live-nav{border-bottom: 1px solid #fff; padding-bottom: 8px;}
.live-nav span{display: inline-block; color: #fff; width: 85px; font-size: 20px; line-height: 27px; margin-right: 20px; position: relative; text-align: center;
cursor: pointer;}
.live-nav span.act:after{content: ''; background: url(../6215/arrow.png) no-repeat; width: 85px; height: 12px; 
position: absolute; left: 0; bottom: -20px;}
.lives{display: none;}
.lives.lives-on{display: block;}
.lives ul li{overflow: hidden; border-bottom: 1px solid #fff; padding: 15px;}
.lives ul li div.lives-time{width: 20%; font-size: 16px; color: #ccc; float: left;}
.lives ul li div.lives-tit{float: left;}
.lives ul li div.lives-tit .chinese{font-weight: bold; color: #fff;}
.lives ul li div.lives-tit .english{color: #ccc; font-size: 16px; line-height: 20px;}
.tips{font-size: 14px; color: #ccc; line-height: 20px; padding-top: 10px;}
.tips2{font-size: 14px; color: #fff; text-align: center; line-height: 20px; padding-top: 10px;}
.live-button{text-align: center; margin-top: 30px;}
.live-button a{display: inline-block; margin: 0 10px; border-radius: 20px; width: 180px; height: 40px; background: #fff; color: #030047; line-height: 40px; text-align: center;}
.live-button a.chinese{background: #E6007E; color: #fff;}

.live-slide{margin-top: 30px;}
.liveSlides{width: 32%; float: left; margin-right: 0; margin-bottom: 20px;}
.liveSlides:nth-child(3n+2){margin: 0 2%;}
.liveSlides img{display: block; width: 100%;}

.click_more{color: #d4282a; background: #ddd; font-size: 16px; line-height: 30px; width: 100%; margin: 10px 0 0;}
/*滚动条*/
.scroll { width: 100%; clear: both;}
.scroll .viewport { width: 96%; height: 300px; overflow: hidden; position: relative; }     
.scroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
.scroll .thumb .end,.scroll .thumb { background-color: #E6007E; }
.scroll .scrollbar { position: relative; float: right; width: 9px;  background: #ddd; border-radius: 10px;}
.scroll .thumb { width: 9px; cursor: pointer; overflow: hidden; position: absolute; top: 0;  border-radius: 10px;}
.scroll .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.scroll .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


.scroll_con{width: 100%; height: 300px; overflow: hidden;}
.nicescroll-rails{border-radius: 10px;}
/*滚动条*/
.live_banner{overflow: hidden; margin-top: 45px;}
.live_banner_href{float: left; width: 48.5%;}
.live_banner_href img{display: block; width: 100%;}
.live_banner_href_mr{margin-right: 3%;}

.owl-carousel-interview .items{position: relative; background: #fff; border-radius: 10px;}
.owl-carousel-interview .items img{border-radius: 10px;}
.owl-carousel-interview .items::after {
    content: '';
    position: absolute; border-radius: 0 0 10px 10px;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}
/*.owl-carousel-interview .items:after{content:''; position: absolute; right: 20px; bottom: -10px; background: url(dian.png) no-repeat; width: 39px; height: 36px;}*/
.owl-carousel-interview .items span{display: block;  color: #fff; position: absolute; left: 0; bottom: 0; width: 100%;
padding: 0 15px 15px; box-sizing: border-box; z-index: 1;}
.owl-carousel-video span{display: block; text-align: center;  overflow: hidden; }

.owl-carousel-top .items{overflow: hidden; background: #fff; border-radius: 0 10px 10px 0; position: relative;}
.owl-carousel-top .items img{float: left; width: 53%; border-radius: 10px 0 0 10px;}
.owl-carousel-top .items .top_right{padding: 0 3%; width: 41%; float: left;}
.owl-carousel-top .items .top_right h4{color: #0370B6; font-size: 24px; line-height: 30px; padding: 33px 0 22px;}
.owl-carousel-top .items .top_right a.more{color: #0370B6; font-size: 16px; display: inline-block; position: absolute; left: 56%; bottom: 30px;}
.exclusive .items img{border-radius: 10px 10px 0 0;}

.news ul li{border-top: 1px solid #ddd; padding:11px 0; overflow: hidden;}
.news ul li a{color: #333; /*display: block; float: left;*/}
.news ul li span{display: block; float: right; color: #999;}
.news ul li.newsmb{border-bottom: 1px solid #ddd;}
.news_more a{display: block; height: 40px; line-height: 40px; color: #0370B6; text-align: center; background: #f0f0f0; margin-top: 20px;}

.unscramble_l{float: left; width: 60%;}
.unscramble_r{float: right; width: 40%; background: #f4f4f4; min-height: 405px;}
.unscramble_r h4{color: #261659; font-size: 24px; line-height: 30px; padding: 33px 30px 22px;}
.unscramble_r p{padding: 0 30px;}
/*container_image*/
.container_image{width: 100%; height: 506px; position: relative; }
.container_image ul li{overflow: hidden; position: absolute; background: #000;}
.container_image ul li img{height: 100%; display: block; opacity: 0.5; filter: alpha(opacity=50);}
.container_image ul li.on{background: transparent; }
.container_image ul li.on img{opacity: 1; filter: alpha(opacity=100);}
.i_btn{display: block; width: 48px; height: 48px; position: absolute; top: 50%; margin-top: -22px; z-index: 30;  cursor: pointer;}
.container_image .prev_L{background: url(../6215/left.png) no-repeat center; left: 53px;}
.container_image .next_R{background: url(../6215/right.png) no-repeat center; right: 53px;}
.owl-carousel-img .owl-nav button{position: absolute; top: 50%; margin-top: -15px; opacity: 0.8;}
.owl-carousel-img .owl-nav button img{display: block; width: 30px; height: 30px;}
.owl-carousel-img .owl-nav button.owl-prev{left: 20px;}
.owl-carousel-img .owl-nav button.owl-next{right: 20px;}
/*foot*/
.foot{background:#090329; width:100%; min-height:120px;  margin-top: 80px;}
.foot-1{max-width:960px; width: 100%; margin:0 auto; padding:30px 0 20px; overflow: hidden;}
.foot-1 p{font-size:16px; color:#fff; line-height:28px; margin-bottom: 0; padding-top: 3px;}
.foot-1 img{display: block; margin:0 30px 0 15%; width: 16%; float: left;}
/*foot-mobile*/
.foot2{background: #090329; width:100%; max-height:166px; margin:0 auto; padding-bottom: 25px; padding-top: 10px; margin-top: 30px;}
.foot2-1{overflow: hidden; clear:both;}
.foot2-1 .li1-1{float: left; width: 30%; margin-left: 7%; padding-top: 5%;}
.foot2-1 .li1-1 img{width: 95%; float: left;}
.foot2-1 .li1-2{float: left; width: 58%; padding-left: 5%; padding-top: 5%;}
.foot2-1 .li1-2 p{color: #fff; font-size: 16px; line-height:1.5; margin:0;}

.MWC24-box{width: 31%; margin-right: 3.5%; float: left;}
.MWC24-box:last-child{margin-right: 0;}
.MWC24-box p{font-size: 16px; line-height: 24px;}
.MWC24-box img{display: block; width: 100%; margin-bottom: 15px;}
.MWC24-box a{display: block; width: 100px; text-align: center;
 color: #fff; font-size: 16px; line-height: 30px; border-radius: 25px; margin-top: 15px; background: #E6007E;
}

.relateds{float: left; width: 23.5%; margin-bottom: 30px; margin-right: 2%;}
.relateds_even:nth-child(4n+4){margin-right: 0;}
.relateds img{display: block; width: 100%; border-radius: 10px 10px 0 0;}
.relateds_text{ border-top: 0; border-radius:0 0 10px 10px; color: #333; font-size: 16px; line-height: 24px; background: #fff;
min-height: 100px; padding: 10px 15px 0;}
.relateds_half{width: 49%!important;}
.relateds_half:nth-child(even){margin-right: 0;}
.video .relateds_mr0{margin-right: 0!important;}
.relateds_half .relateds_text{min-height: 60px;}
.video .related-list .relateds:nth-child(1),.video .related-list .relateds:nth-child(2){
width: 49%!important;
}
.video .related-list .relateds:nth-child(1) .relateds_text,.video .related-list .relateds:nth-child(2) .relateds_text{
 min-height: 60px; font-size: 20px; line-height: 30px;
}
.video .related-list .relateds:nth-child(2){margin-right: 0;}
.video .related-list .relateds{margin-right: 2%;}
.video .related-list .relateds:nth-child(6),.video .related-list .relateds:nth-child(10),.video .related-list .relateds:nth-child(14),
.video .related-list .relateds:nth-child(18){margin-right: 0;}
.video .related-list .relateds:nth-child(n+7){display: none;}

.related .related-list .relateds:nth-child(n+17){display: none;}
@media screen and (max-width: 1219px){
}

@media screen and (max-width: 1199px){
	p,.name_position,.name_position span,.live_texts .time{font-size: 16px; line-height: 24px;}
	.owl-carousel-top .items .top_right h4{padding: 20px 0 10px;}
	.owl-carousel-top .items .top_right a.more{margin-top: 6px;}

	.unscramble_r{min-height: 327px;}

	.relateds{width: 32%; margin-bottom: 20px; margin-left: 0; margin-right: 0}
	.relateds_even:nth-child(3n+2),.relateds_mr:nth-child(3n+1){margin-right: 2%; margin-left: 2%;}
	.relateds_half{margin-right: 2%;}
	.video .related-list .relateds:nth-child(2){margin-left: 2%;}
	.video .related-list .relateds{margin-left: 0; margin-right: 0;}
	.video .related-list .relateds:nth-child(4),.video .related-list .relateds:nth-child(7),.video .related-list .relateds:nth-child(10),
.video .related-list .relateds:nth-child(13),.video .related-list .relateds:nth-child(16){margin-right: 2%; margin-left: 2%;}
	
}
@media screen and (max-width: 991px){
	.owl-carousel-top .items img,.live_l{float: none; width: 100%;}
	.owl-carousel-top .items .top_right,.live_r{width: 96%; padding: 0 2% 20px;}
	.live_time,.live_text{margin-left: 0;}

	.unscramble_l{float: none; width: 100%; }
	.unscramble_r{float: none; width: 100%; min-height: auto;}
	.live-title{font-size: 40px;}
	.lives ul li div.lives-time{width: 18%;}

	.owl-carousel-top .items .top_right a.more{position: static;}
}

@media screen and (max-width: 768px){
	p{font-size: 16px; line-height: 24px;}
	.container{margin: 0 15px;}
	.top{margin-top: 40px;}
	.owl-carousel-top .items .top_right h4{font-size: 20px; line-height: 27px;}
	.owl-carousel-top .items .top_right,.live_r{width: 92%; padding: 0 4% 20px;}
	.owl-dots{margin-top: 25px;}
	.title{margin:40px 0 20px; background-image: url(https://www.c114.com.cn/topic/images/5965/title-bg-m.png); height: 50px; background-position: center 0; }
	.title span{font-size: 28px; line-height: 48px;}
	.adv{margin-top: 40px;}

	.live_banner{margin-top: 30px;}
	.live_banner_href_mr{margin:0 0 20px;}
	.live_banner_href{width: 100%; float:none;}
	.owl-dots .owl-dot span{width: 10px; margin:0 4px;}

	.owl-carousel-interview span,.owl-carousel-direct span{font-size: 16px; line-height: 24px; margin-top: 15px;}
	.owl-carousel-video .items span{font-size: 16px; line-height: 24px;}
	.exclusive .items span{ min-height: 75px!important;}
	.news ul li a,.news ul li span{display: block; font-size: 16px; line-height: 24px;}
	.owl-carousel-interview .items span{font-size: 16px; line-height: 24px;}
	.news ul li{padding: 8px 0;}

	.lives_box,.live_text{height: auto;}
	.lives_box{position: static;}
	.scroll .viewport { height: auto;} 
	.scroll .overview{position: static;}

	.lives_box{height: 0;}
	.on_show{height: auto;}
	.live-slide{margin-top: 30px;}
	.liveSlides{width: 100%; float: none; margin: 0 0 20px;}
	.liveSlides:last-child{margin-bottom: 0;}
	.liveSlides:nth-child(3n+2){margin-right: 0; margin-left: 0; margin-bottom: 20px;}

	.more_content{display: none;}

	.title text{font-size: 28px;}
	.title svg{top: -5px; width: 100%; height: 50px;}

	.unscramble_r h4{font-size: 20px; line-height: 27px; padding: 15px;}
	.unscramble_r p{padding: 0 15px 20px;}

	.lives ul li div.lives-time,.lives ul li div.lives-tit{width: auto; float: none;}
	.live-box{padding: 30px 15px 20px}
	.live-title{border-left: 5px solid #E6007E; padding-left: 15px; font-size: 28px; line-height: 36px; margin-bottom: 20px;}
	.live-nav{padding-bottom: 8px;}
	.live-nav span{width: 85px; font-size: 16px; line-height: 27px; margin-right: 0px; }
	.lives ul li{padding: 10px;}
	.lives ul li div.lives-tit .chinese{font-size: 16px; line-height: 24px;}
	.lives ul li div.lives-tit .english{color: #ccc; font-size: 14px; line-height: 20px;}
	.live-button{margin-top: 20px;}
	.live-button a{margin: 0 7px; width: 120px; height: 32px; line-height: 32px; font-size: 16px;}
	.tips,.tips2{font-size: 12px; line-height: 16px;}

	.MWC24-box{width: 100%; margin: 0 0 20px; float: none;}
	.MWC24-box:last-child{margin-bottom: 0;}
	.MWC24-box img{margin-bottom: 12px;}
	.MWC24-box a{width: 90px; font-size: 14px; line-height: 24px; margin-top: 12px; }

	.relateds_text{padding: 10px 10px 0; font-size: 14px; line-height: 20px;  min-height: 90px;}
	.relateds{width: 49%; margin-bottom: 20px; margin-left: 0; margin-right: 0}
	.relateds_even:nth-child(3n+2),.relateds_mr:nth-child(3n+1){margin-right: 0; margin-left: 0;}
	.relateds_half{margin-right: 0;}
	.relateds_half{width: 100%!important;}
	.relateds_even:nth-child(even){margin-left: 2%;}
	.relateds_mr:nth-child(even){margin-left: 2%;}

	.video .related-list .relateds:nth-child(1),.video .related-list .relateds:nth-child(2){margin-left: 0; width: 100%!important;}
	.video .related-list .relateds:nth-child(n+3){margin-left: 0; margin-right: 0;}
	.video .related-list .relateds:nth-child(4),.video .related-list .relateds:nth-child(6),.video .related-list .relateds:nth-child(8),
	.video .related-list .relateds:nth-child(10),.video .related-list .relateds:nth-child(12),.video .related-list .relateds:nth-child(14),
	.video .related-list .relateds:nth-child(16),.video .related-list .relateds:nth-child(18),.video .related-list .relateds:nth-child(20),
	.video .related-list .relateds:nth-child(22),.video .related-list .relateds:nth-child(24){margin-left: 2%;}

	.owl-carousel-interview .item,.owl-carousel-video .item {
        width: 240px;
    }
    .video .related-list .relateds:nth-child(1) .relateds_text,.video .related-list .relateds:nth-child(2) .relateds_text{
	 font-size: 16px; line-height: 24px;
	}
	.owl-carousel-top .items img{border-radius: 0;}
	.owl-carousel-top .items{border-radius:10px;}
}